package com.developx.szpitale;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class SzpitaleGraphApplication {

    public static void main(String[] args) {
        SpringApplication.run(SzpitaleGraphApplication.class, args);
    }
}
